/* Reset
-------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { padding: 0; margin: 0; }
ul, ol { list-style: none; }
img { border: none; }

/* from styles.css start*/
.login{color: #2882bb;}
a.login:hover{color:#4EACE8;}
.book{color: #2882bb; font-size: 24px;text-decoration: none; }
a.book:hover{text-decoration: none; color:#4EACE8;}

.picatel{font-size: 16px;color: #313131;}
.txt{color: #5e5e60; font-size: 14px;}
.step3{height: 3px; overflow: hidden;}
.step5{height: 5px; overflow: hidden;}
.step10{height: 10px; overflow: hidden;}
.step15{height: 15px; overflow: hidden;}
.step20{height: 20px; overflow: hidden;}

label{
	cursor:pointer;
}
	
.error {
	color:#f00;
}
.hidden {
	display:none;
}
/*tools start*/

/* the root element for scrollable */ 
.wizard { 
    overflow:hidden; 
    position:relative; 
} 
 

/*tools end*/


/* scrollable root element */
.wizard {	
/*	background:#fff url(/design/img/h600.png) repeat scroll 0 0;*/
	background:#fff;
	border:5px solid #D1EDFF;
	font-size:12px;	
	margin:20px auto;	
	overflow:hidden;
	position:relative;
	
	/* rounded corners for modern browsers */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}  


.wizard_add_book, .wizard_help_data{
	width:570px;
	height:550px;
}

#recommendation_form  .page{
	width:240px;
	height:320px;
}

.login_form, .forget_password_form {
	height:300px;	
	width:290px;
}  

.bad_book {
	height:300px;	
	width:400px;
}  

.wizard_not_register {
	height:350px;	
	width:500px;
}  



#withard label.checkbox{
	padding-right:10px;
}

.wizard #enter_button{
	margin-top:10px;
}


.wizard #remind_button{
}



.wizard #cause_button{
	margin-left:35px;
	margin-top:10px;
	width:115px;
}



/* scrollable items */
.wizard .items {
	width:20000em;	
	clear:both;	
	position:absolute;	
}

/* single item */
.wizard .page {	
	padding:20px 30px;
	width:500px;
	float:left;	
}

/* title */
.wizard h2 {
	border-bottom:1px dotted #ccc;
	font-size:22px;
	font-weight:normal;
	margin:10px 0 0 0;
	padding-bottom:15px;		
}

.wizard h2 em {
	display:block;
	font-size:14px;
	color:#666;
	font-style:normal;
	margin-top:5px;
}

/* input fields */
.wizard ul {
	padding:0px !important;
	margin:0px !important;
}

.wizard li {
	list-style-type:none;
	list-style-image:none;
	margin-bottom:20px;	
}

.wizard label {
	font-size:16px;	
	display:block;
}
.wizard label a {
	font-size:16px;	
}

.wizard label strong {
	color:#789;	
	position:relative;
	top:-1px;
}


.wizard label em {
	font-size:11px;
	color:#666;	
	font-style:normal;
}

.wizard .text {
	width:100%;
	padding:5px;
	border:1px solid #ccc;
	color:#456;
	letter-spacing:1px;
}

.wizard .text:hover {
	width:100%;
	padding:5px;
	border:1px solid #F8B158;
	color:#456;
	letter-spacing:1px;
}

.wizard .text:focus {
	width:100%;
	padding:5px;
	border:1px solid #EB8B11;
	background:#F7F6F7;
	color:#456;
	letter-spacing:1px;
}

.wizard .short_text {
	padding:5px;
	border:1px solid #ccc;
	width:175px;
	color:#456;
	letter-spacing:1px;
}
.wizard .short_text:hover {
	border:1px solid #F8B158;
}
.wizard .short_text:focus {
	border:1px solid #EB8B11;
	background:#F7F6F7;
}

.wizard select {
	border:1px solid #ccc;
	width:94%;	
	padding:4px;
}

.wizard label span {
	color:#E99428;
	font-weight:bold;
	position:relative;
	top:4px;
	font-size:20px;
}

.wizard .double label { 
	width:50%;
	float:left;
}

.wizard .double .text {
	width:93%;	
}

.wizard .clearfix {
	clear:left;
	padding-top:10px;	
}

.wizard .right {
	float:right;		
}

/* validation error message bar */
#drawer {
	/*background:#fff url(/design/img/h80.png) repeat-x scroll 0 0;*/
	background-color:#E99428;
	color:#fff;
	overflow:visible;
	position:fixed;	
	left:0;
	top:0;
	text-align:center;
	padding:15px;
	font-size:18px;
	border-bottom:2px solid /*#789*/#283442;
	width:100%;
	display:none;
	z-index:10000;
	
	opacity:0.9;
}


.wizard .error {
	border:1px solid red;		
}

.wizard .status {
	margin:0px !important;
	height:35px;
	background:#123 url(h3000000.png) repeat-x;
	padding-left:25px !important;
	_background:#123;
}

.status li {
	list-style-type:none;
	list-style-image:none;
	float:left;
	color:#fff;
	padding:10px 30px;
}

.status li.active {
	background-color:#73A1BE;
	font-weight:normal;		
}

.close { 
	background-image:url(close000.png);
	position:absolute;
	right:11px;
	top:31px;
	cursor:pointer;
	height:23px;/*35px;*/
	width:23px;/*35px;*/
	z-index:2000;
}




.worry{
	cursor:pointer;
}


#petrol, #petrol2, #help_data, #not_register, #petrol3, #petrol_recommendation, #petrol_add_new_info {
	background-image:url(00000000.gif);
}

/*PROFILE*****************/
	label.error{
	color: #red;
	}

	.reg_tab {	
	/*align: center;*/
	cellpadding:0px;
	cellspacing:0px;
	margin:0px;
	padding:0px;
	border:0px;
	}	
	
	.reg_tab td, .reg_tab_h td{	
	padding-top:5px;	
	}	
	
	.reg_tab .name, .reg_tab_h .name{
	width:122px;	
	font-weight:bold;
	}
	
	.reg_tab input{
	width:150px; 
	}
	
	.input select{
		width:155px;
	}
	
	
	select.birth_day{
		width:55px;
	}
	
	select.birth_month{
		width:55px;
	}
	
	select.birth_year{
		width:70px;
	}
		 

	.help{	
	display:inline-block;
	display: -moz-inline-stack;		
	}
	
	.help_cor{
	background: url("cor_help.png") no-repeat left top;
	padding-left:15px;
	height:6px;	
	}
	
	.help_top{
	background: #F9F9F9 ;
	border-top:#3FA8DB solid 1px;
	border-right:#3FA8DB solid 1px;
	height:6px;	
	}
	
	.help_body{
	background: #F9F9F9 ; 
	border-left:#3FA8DB solid 1px;
	border-right:#3FA8DB solid 1px;
	border-bottom:#3FA8DB solid 1px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	margin-left:15px;	
	}  
	
.enter_field, textarea {
	border:1px solid #CCCCCC;
	color:#445566; 
	padding:5px;
	letter-spacing:1px;
	width:100%;
}

select.enter_field {
	border:1px solid #CCCCCC;
	color:#445566; 
	padding:5px;
	letter-spacing:1px;
	width:102%;
}



.enter_field:hover, textarea:hover{
	border:1px solid #F8B158;
} 

.enter_field:active{
	border:1px solid #EB8B11;
	background:#F7F6F7;
}

.enter_field:focus, textarea:focus{
	border:1px solid #EB8B11;
	background:#F7F6F7;
}



.extend{
	color:#666666;
	font-size:11px;
	font-style:normal;
}

table.enter_tab td{
	padding-bottom:15px;
	padding-right:10px;
	font-size:16px;
}

table.enter_tab label{
	display:block;
}

.valing {
display:-moz-inline-stack;
vertical-align:middle;  
}


/* from styles.css end*/

.clear{
	clear:both;
}

.clear_left{
	clear:left;
}

.clear_right{
	clear:right;
}

.f_left{
	float:left;
}

.f_right{
	float:right;
}

a{
	color:#0E7FC9;
	text-decoration:underline;
}

a:hover{
	text-decoration:none;
	color:#356382;
}

a:visited{
	color:#356382;
}

.link{
	border-bottom:1px solid #7E7E7E;
}

.link:hover{
	border-bottom:none;
}

a.local, .local{
	text-decoration:none;
	border-bottom:1px dotted #0E7FC9;
}

a.local:hover, .local:hover{
	border-bottom:none;
	color:#356382;
}

a.local_orange{
	color:#C37D26;
	text-decoration:none;
	border-bottom:1px dotted #C37D26;
}

a.local_orange:hover{
	color:#FF8D1E;
	border-bottom:none;
}


a.orange{
	color:#C37D26;
}

a.orange:hover{
	color:#FF8D1E;
}

a.more {
	text-decoration:none;
}

a.user {
	font-size:20px;
}
a.add_book{
	
	font-size:14px;
	display:none;
}

div.plus_book {
	width:23px;
	background:url(icons000.png) 0px -27px no-repeat;
	float:left;
	height:19px;
	display:none;
}

/* FONTS */
*{
	font-family:verdana;
	font-size:12px;
}

.bold{
	font-weight:bold;
}


.font_ge{
	font-family:georgia;
	font-style:italic;
}

.fc_under1{
	color:#8FA8B9;
}

.fc_under2{
	color:#9FB3C1;
}

.fc_orange, a.fc_orange{
	color:#FF8D1E;
}

.fc_grey{
	color:#7E7E7E;
}

.fc_white{
	color:#fff;
}

h1{
	padding:0px;
	margin:0px;
	font-weight:normal;
	font-size:20px;
}

h2, h2 a{
	font-size:18px;
	font-weight:normal;
	padding:0px;
	margin:0px;
}

h3, h3 a{
	font-size:20px;
	font-weight:normal;
	padding:0px;
	margin:0px;
}

h6{
	padding:0px;
	margin:0px;
	font-weight:normal;
	font-size:12px;
}

strong.author {
	font-weight:100;
	font-size:15px;
	padding-top:5px;
	padding-bottom:10px;
	display:block;
}

ul.body strong{
	font-weight:100;
	font-size:15px;
	padding-top:5px;
	padding-bottom:10px;
	display:block;
}

.f11{
	font-size:11px;
}


/* BLOCKS */

.subbody{
	min-width:1000px;
	margin:0px auto;
	padding-bottom:18px;
	width:90%;
}

/*******************************/
.head{
	padding-top:28px;
	margin-bottom:28px;
	overflow:hidden;
	
}

.logo{		
	padding-left:42px;
	padding-right:42px;
	float:left;
}

.head_cols{
	min-width:774px;
	margin-left:226px;
}

.head_left_col{
	margin-right:260px;
}


.head_right_col{	
	padding-left:16px;
	margin-left:21px;
	width:223px;
	border-left:1px dotted #7F7F7F;
	float:right;

}

.right_center{
	float:left;
}


/**********************************/

.left_col{
	margin-right:263px;
}


.blue_block{
	background:#D1EDFF;
	padding:12px 18px;	
}

.blue_block .text, .blue_block .text span,.blue_block .text a{
	font-size:14px;
}

.blue_block_lt{	background:url(corners.png) 0px 0px no-repeat;	padding-left:7px;}
.blue_block_rt{	background:url(corners.png) right -6px  no-repeat;	padding-right:7px;	}
.blue_block_t, .blue_block_b{	background:#D1EDFF;	height:6px;}
.blue_block_lb{	background:url(corners.png) 0px -12px no-repeat;	padding-left:7px;}
.blue_block_rb{	background:url(corners.png) right -18px  no-repeat;	padding-right:7px;}

.blue_block div.delim{
	height:1px;
	border-top:1px dotted #fff;
	margin-top:10px;
	margin-bottom:10px;
}

.gr_wh_block{
	background:#ECF1F5;
	padding:8px 14px 8px 14px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	width:230px;
	text-align:right;
}

.gr_wh_block_lt{	background:url(corners.png) 0px -24px no-repeat;	padding-left:7px;}
.gr_wh_block_rt{	background:url(corners.png) right -30px  no-repeat;	padding-right:7px;	}
.gr_wh_block_t{	background:#ECF1F5;	border-top:1px solid #fff;}
.gr_wh_block_t div{	height:5px;}
.gr_wh_block_b{	background:#ECF1F5;	 border-bottom:1px solid #fff;}
.gr_wh_block_b div{	height:5px;}
.gr_wh_block_lb{	background:url(corners.png) 0px -36px no-repeat;	padding-left:7px;}
.gr_wh_block_rb{	background:url(corners.png) right -42px  no-repeat;	padding-right:7px;}

.info_block{
	margin-left:25px;
	float:right;
}

.orange_block{
	background:#FFF2C1 url(books.png) bottom right no-repeat;
	padding:8px 16px 8px 16px;
}

.orange_block_lt{	background:url(corners.png) 0px -48px no-repeat;	padding-left:7px;}
.orange_block_rt{	background:url(corners.png) right -54px  no-repeat;	padding-right:7px;	}
.orange_block_t{	background:#FFF2C1;	height:6px;}
.orange_block_b{	background:#FFF2C1 url(books.png) right bottom no-repeat;	height:6px;}
.orange_block_lb{	background:url(corners.png) 0px -60px no-repeat;	padding-left:7px;}
.orange_block_rb{	background:url(corners.png) right -66px  no-repeat;	padding-right:7px;}

.orange_block > .text{
	padding-top:15px;
	padding-bottom:7px;
}

.grey_block{
	background:#F1F1F1;
	padding:12px 17px;
}

.grey_block .text{
	font-size:14px;
}

.grey_block .text a{
	font-size:14px;
}

.grey_block .text a.f11{
	font-size:11px;
}

.grey_block_lt{	background:url(corners.png) 0px -72px no-repeat;	padding-left:7px;}
.grey_block_rt{	background:url(corners.png) right -78px  no-repeat;	padding-right:7px;	}
.grey_block_t, .grey_block_b{	background:#F1F1F1;	height:6px;}
.grey_block_lb{	background:url(corners.png) 0px -84px no-repeat;	padding-left:7px;}
.grey_block_rb{	background:url(corners.png) right -90px  no-repeat;	padding-right:7px;}

/******************/

ul.body{
	margin-top:19px;
}

ul.body > li{
	padding-left:18px;
	padding-right:18px;
	padding-top:16px;
	padding-bottom:10px;
	overflow:auto;
}

ul.body > li.dark_delim{
	padding:0px;
	border-top:1px dotted #7F7F7F;
}

ul.body > li.delim{
	padding:0px;
	border-top:1px dotted #BFBFBF;
}


.book_descr{
	color:#7E7E7E;
	padding-bottom:10px;
	font-size:13px;
}

ul.body h3{
	cursor:pointer;
}

.tags a{
	text-decoration:none;
}

.tags a:hover{
	text-decoration:underline;
	color:#0E7FC9;
}

.tags a.size1{ font-size:14px;}
.tags a.size2{font-size:15px;}
.tags a.size3{font-size:16px;}
.tags a.size4{font-size:17px;}
.tags a.size5{font-size:18px;}
.tags a.size6{font-size:19px;}
.tags a.size7{font-size:20px;}

/*****************/

.right_col{
	float:right;
	width:242px;
	overflow:hidden;
	margin-left:21px;
}


.right_col .block{
	margin-bottom:30px;
}

/************/

.footer{
	margin-top:10px;
	padding-left:18px;
}


/* ELEMENTS */
label{
	cursor:pointer;
}

.book_img{
	margin-left:35px;
	float:right;
}

.favorite_add{
	padding-left:18px;
	background:url(icons000.png) 0px 0px no-repeat;
	text-decoration:none;
}

.favorite_del{ /*active*/
	padding-left:18px;
	background:url(icons000.png) 0px -171px no-repeat;
}

.favorite_add:hover, .favorite_del:hover{
	padding-left:18px;
	background:url(icons000.png) 0px -171px no-repeat;
}

.favorite{
	padding-left:18px;
	background:url(icons000.png) 0px 0px no-repeat;
}

.favorite:hover{
	padding-left:18px;
	background:url(icons000.png) 0px -171px no-repeat;
}

.favorite_active{
	padding-left:18px;
	background:url(icons000.png) 0px -171px no-repeat;
}

.main_delim{
	width:100%;
	height:1px;
	border-bottom:1px solid #B7BBBD;
}

.userpic{
	margin-left:-17px;
	position:relative;
}

.userpic img{
	margin-top:15px;
	margin-left:14px;
	border:1px solid #fff;
}

.userpic a{
	text-decoration:none;
}

/** menu */
ul.small_menu li{
	padding-right:12px;
	padding-bottom:10px;
	float:left;
}

ul.small_menu li.delim{
	border-left:1px solid #C1C1C1;
	width:1px;
	height:5px;
}

ul.book_menu li{
	padding-right:8px;
	padding-bottom:10px;
	float:left;
}

ul.book_menu li.delim{
	border-left:1px solid #C1C1C1;
	width:1px;
	height:3px;
}


ul.book_menu li,ul.book_menu li a {
	font-size:11px;
}

ul.main_menu{
	padding-top:13px;
}

ul.main_menu li{
	font-size:22px;
	padding-right:28px;
	float:left;
}

ul.main_menu li a{
	font-size:22px;
}



ul.language{
	margin-top:5px;
}

ul.language > li{
	padding-top:7px;
	font-size:14px;
}

ul.language > li a{
	font-size:14px;
}


ul.tabs{
	overflow:hidden;
}

ul.tabs .current, .zakl{
	float:left;
	margin-right:1px;	
}

ul.tabs .current a, .zakl a{
	text-decoration:none;
}


.current .link{
	border-bottom:none;
}

.zakl{
	cursor:pointer;
}

ul.tabs .current .zakl_block{
	background:#D1EDFF;
	padding:7px 15px 7px 15px;
}

.zakl .zakl_block{
	background:#F1F1F1;
	padding:7px 15px;
}

.zakl .zakl_block  h2{
	font-size:16px;
	color:#7E7E7E;
}

.zakl .zakl_block  h2:hover{
	color:#000;
}

ul.tabs .current .zakl_block h2{
	font-size:16px;
	color:#000;
}

ul.tabs .current .zakl_block_lt{	background:url(corners.png) 0px 0px no-repeat;	padding-left:7px;}
ul.tabs .current .zakl_block_rt{	background:url(corners.png) right -6px  no-repeat;	padding-right:7px;	}
ul.tabs .current .zakl_block_t{	background:#D1EDFF;}
ul.tabs .current .zakl_block_t div{height:6px;}


ul.tabs_filter{
	overflow:hidden;
}

ul.tabs_filter li{
	float:left;
	margin-right:1px !important;
}

ul.tabs_filter a{
	margin:0px !important;
	text-decoration:none;
}


ul.tabs_filter .current .zakl_block{
	background:#D1EDFF;
	padding:7px 15px 7px 15px;
}


ul.tabs_filter .current .zakl_block h2{
	font-size:16px;
	color:#000;
}

ul.tabs_filter .current .zakl_block_lt{	background:url(corners.png) 0px 0px no-repeat;	padding-left:7px;}
ul.tabs_filter .current .zakl_block_rt{	background:url(corners.png) right -6px  no-repeat;	padding-right:7px;	}
ul.tabs_filter .current .zakl_block_t{	background:#D1EDFF;}
ul.tabs_filter .current .zakl_block_t div{height:6px;}


.zakl .zakl_block_lt{	background:url(corners.png) 0px -72px no-repeat;	padding-left:7px;}
.zakl .zakl_block_rt{	background:url(corners.png) right -78px  no-repeat;	padding-right:7px;	}
.zakl .zakl_block_t{	background:#F1F1F1;}
.zakl .zakl_block_t div{	height:6px;}


/* tabs for profile*/
ul.tabs_profile{
	overflow:hidden;
	height:39px;
}

ul.tabs_profile li{
	float:left;
	margin-right:1px !important;
}

ul.tabs_profile a{
	margin:0px !important;
	text-decoration:none;
}


ul.tabs_profile .current .zakl_block{
	background:#D1EDFF;
	padding:7px 15px 7px 15px;
}

ul.tabs_profile .current .zakl_block h2{
	font-size:16px;
	color:#000;
}

ul.tabs_profile .current .zakl_block_lt{	background:url(corners.png) 0px 0px no-repeat;	padding-left:7px;}
ul.tabs_profile .current .zakl_block_rt{	background:url(corners.png) right -6px  no-repeat;	padding-right:7px;	}
ul.tabs_profile .current .zakl_block_t{	background:#D1EDFF;}
ul.tabs_profile .current .zakl_block_t div{height:6px;}
/**/






















table.filter{
	width:100%;	
	cellpadding:20px;
	cellspacing:12px;
	border-collapse:collapse;
}

table.filter .label{
	color:#7E7E7E;
}

table.filter td{
	vertical-align:top;	
	padding-bottom:17px;
}

table.filter td.first{
	width:60px;
}

table.filter td.delim1{
	border-top:1px dotted #E8F6FF;
	height:15px;
	padding-bottom:0px;
}

table.filter td.delim2{
	border-top:1px dotted #fff;
	height:17px;
	padding-bottom:0px;
}


table.filter td.bottom{
	vertical-align:bottom;
}

.select_home{
	float:left;
	position:relative;
}

.select{
	background:#fff url(icons000.png) right -144px no-repeat;
	border:1px solid #C1C1C1;
	border:1px solid #C1C1C1;
	margin-left:15px;
	height:17px;
	width:100px;
	cursor:pointer;
}

.select_list{
	background:#fff;
	margin-left:15px;
	padding:5px;
	width:92px;
	max-height:70px;
	overflow:auto;
	display:none;
	cursor:pointer;
	position:absolute;
	top:21px;
	left:0px;
}

.select_list div:hover{
	background:#73A1BE;
	color:#fff;
}


input.radio{
	padding:0px;
	margin:0px;
	border:0px;
	opacity:0;
	filter: alpha(opacity = 0);		
	width:1px;
	height:1px;
}

.radio_on{
	background:url(icons000.png) 0px -106px no-repeat;
	padding-left:21px;
	margin-bottom:8px;
	display:block;
}

.radio_off{
	background:url(icons000.png) 0px -126px no-repeat;
	padding-left:21px;
	margin-bottom:8px;
	display:block;
}

table.filter input.book_name{
	width:100%;	
	border:1px solid #C1C1C1;
	overflow:auto;
}

input.check{
	padding:0px;
	margin:0px;
	width:1px;
	height:1px;
	border:0px;
	opacity:0;
	filter: alpha(opacity = 0);	
	position:absolute; 
}


.check_on {
/*	background:url(../img/icons.png) 0px -68px no-repeat;
	padding-left:21px; */
	margin-bottom:8px;
	display:block;
}
.check_on span{
	background:url(icons000.png) 0px -68px no-repeat;
	display:block;
	width:20px;
	height:18px;
	float:left;
}

.check_off{
/*	background:url(../img/icons.png) 0px -88px no-repeat; 
	padding-left:21px; */
	margin-bottom:8px;
	display:block;
}

.check_off span{
	background:url(icons000.png) 0px -88px no-repeat;
	display:block;
	width:20px;
	height:18px;
	float:left;
}



/*left col*/

img.header{
	margin-bottom:18px;
	display:block;
}

/* buttons */
input.search{
	padding:0px;
	margin:0px;
	border:0px;
	border-top:1px solid #C1C1C1;
	border-bottom:1px solid #C1C1C1;
	height:21px;
	background:white;
	color:#7E7E7E;
	font-size:12px;
	font-style:italic;
	
}

.search_l{
	background:url(search00.png) left 0px no-repeat;
	padding-left:6px;
	float:left;
}

.search_r{
	padding:0px;
	border:0px;
	margin:0px;
	background:url(search00.png) right -25px no-repeat;
	width:22px;
	height:24px;
	display:inline;
	cursor:pointer;
}

input.button_bord, button.button_bord,input.button_bord_ac,button.button_bord_ac{
	padding-top:3px;
	padding-bottom:3px;
	padding-left:10px;
	padding-right:10px;
	margin:0px;
	border:none;		
}

.button_bord{	
	background:#73A1BE url(buttons0.png) 0px -148px repeat-x;	
	height:23px;
	color:#fff;
	font-size:12px;
	cursor:pointer;
}

.button_bord_l{
	background:url(buttons0.png) left 0px no-repeat;
	padding-left:6px;
	cursor:pointer;
}


.button_bord_r{
	background:url(buttons0.png) right -23px no-repeat;
	padding-right:6px;
	cursor:pointer;
}

.button_bord_ac{	
	background:#86BBDD url(buttons0.png) 0px -175px repeat-x;	
	height:23px;
	color:#fff;
	font-size:12px;
	cursor:pointer;
}

.button_bord_l_ac{
	background:url(buttons0.png) left -200px no-repeat;
	padding-left:6px;
	cursor:pointer;
}


.button_bord_r_ac{
	background:url(buttons0.png) right -225px no-repeat;
	padding-right:6px;
	cursor:pointer;
}


.navigation{
	padding-left:18px;
	padding-top:15px;
}

.navigation a{
	text-decoration:none;
}

.navigation div{
	cursor:pointer;
}

.page, .page_active{
	float:left;
	margin-right:6px;
	cursor:pointer;
}


.page_active .navi{
	padding:0px;
	margin:0px;
	border:none;
	
	background:#9CD1F3;	
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;	
	height:21px;
	font-size:14px;
	color:#000;
}

.page_active .navi_l{
	background:url(buttons0.png) left -46px no-repeat;
	padding-left:6px;
}

.page_active .navi_r{
	background:url(buttons0.png) right -71px no-repeat;
	padding-right:6px;
}

.page .navi{
	padding:0px;
	margin:0px;
	border:none;
	
	background:#E4F0F9;	
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;	
	height:21px;
	font-size:14px;
	color:#0E7FC9;
}

.page .navi_l{
	background:url(buttons0.png) left -97px no-repeat;
	padding-left:6px;
}

.page .navi_r{
	background:url(buttons0.png) right -122px no-repeat;
	padding-right:6px;
}

.page_empty{
	height:4px;
	margin-top:6px;
	padding-left:9px;
	padding-right:15px;
	float:left;
}

/**************************************************************** view book ***********************/
.route li{
	float:left;
	color:#7E7E7E;
	font-size:11px;
}

.route a{
	font-size:11px;
}

.view_book_block{
	padding-left:17px;
	padding-bottom:30px;
	overflow:hidden;
}

.view_book_block > div{
	overflow:hidden;
/*	padding-bottom:33px; */
}


.view_book_block .title{
	padding:20px 0px;
}

.view_book_block .author{
	font-size:12px;
	padding:5px 0px 7px 0px;
}




.view_book_block .info_block{
	margin-bottom:10px;
	
}

.view_book_block .gr_wh_block ul li{
	text-align:left;
	font-size:11px;
	padding:3px;
}

.view_book_block .gr_wh_block a{
	font-size:11px;
}

a.help, span.help{
	width:18px;
	height:16px;
	background:url(icons000.png) 0px -190px;
}

span.help{ 
	margin-left:5px;
}
.view_book_block .text{
	padding-top:15px;
}


ul.blue_delim{
	border-bottom:1px solid #D1EDFF; 
}

.list_userpic{
	padding-right:15px;
	padding-bottom:7px;
}


.small_text, ul.small_text li, .small_text a, ul.small_text li a{
	font-size:11px;
}

img.cover{
	border:1px solid #E4E4E4;
	margin-right:22px;
	margin-bottom:33px;
}

.left_step70{
	margin-left:70px;
}

.left_step18{
	margin-left:18px;
}


.sblue_block{
	background:#B1E0FF;
	padding:12px 18px;	
}
.sblue_block_lt{	background:url(corners.png) 0px -96px no-repeat;	padding-left:7px;}
.sblue_block_rt{	background:url(corners.png) right -102px  no-repeat;	padding-right:7px;	}
.sblue_block_t, .sblue_block_b{	background:#B1E0FF;	height:6px;}
.sblue_block_lb{	background:url(corners.png) 0px -108px no-repeat;	padding-left:7px;}
.sblue_block_rb{	background:url(corners.png) right -114px  no-repeat;	padding-right:7px;}

.sblue_block .delim{
	border-top:1px dotted #FFFFFF;
	height:1px;
	margin-bottom:10px;
	margin-top:10px;
}

.profile{
	margin-bottom:28px;
}

.profile_userpic{
	border:1px solid #fff;
	margin-bottom:15px;
}


.profile_info{
	margin-top:22px;
}

.profile_info td.label{
	color:#7E7E7E;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:15px;
}


.friend_block{
	width:242px;
}

.friend_block .blue_block, .friend_block .grey_block{
	padding:3px 9px;
}

.friend_block ul.small_menu{
	display:inline;
}

.friend_block ul.small_menu li{
	padding-bottom:0px;
} 

.friend_block ul.small_menu li.delim{
	padding-bottom:6px;
	margin-top:2px;
} 

.blue_block div.delim{
	height:1px;
	border-top:1px dotted #fff;
	margin-top:10px;
	margin-bottom:10px;
}

.save_books {
	border: 1px solid #356382;
	padding:5px;
	font-size:14px;
	color:#356382;
}
.error_saving {
	border: 1px solid red;
	padding:5px;
	font-size:14px;
	color:red
}

/* twitters */
.twit{
	padding-top:13px;
}

.twit a{
	text-decoration:none;	
}

#twit1{
	background:url(icons000.png) 0px -220px no-repeat;
	height:17px;
	padding-left:17px;
	margin-right:5px;
	display:block;
	float:left;
}

#twit2{
	background:url(icons000.png) 0px -236px no-repeat;
	height:17px;
	padding-left:17px;
	margin-right:5px;
	display:block;
	float:left;
}

#twit3{
	background:url(icons000.png) 0px -254px no-repeat;
	height:17px;
	padding-left:17px;
	margin-right:5px;
	display:block;
	float:left;
}


#twit4{
	background:url(icons000.png) 0px -274px no-repeat;
	height:17px;
	padding-left:17px;
	margin-right:5px;
	display:block;
	float:left;
}

#twit5{
	background:url(icons000.png) 0px -294px no-repeat;
	height:17px;
	padding-left:17px;
	margin-right:5px;
	display:block;
	float:left;
}

#twit6{
	background:url(icons000.png) 0px -313px no-repeat;
	height:17px;
	padding-left:17px;
	margin-right:5px;
	display:block;
	float:left;
}

#twit7{
	background:url(icons000.png) 0px -332px no-repeat;
	height:17px;
	padding-left:17px;
	margin-right:5px;
	display:block;
	float:left;
}

#twit8{
	background:url(icons000.png) 0px -351px no-repeat;
	height:17px;
	padding-left:17px;
	margin-right:5px;
	display:block;
	float:left;
}

#twit9{
	background:url(icons000.png) 0px -368px no-repeat;
	height:17px;
	padding-left:17px;
	margin-right:5px;
	display:block;
	float:left;
}

#twit10{
	background:url(icons000.png) 0px -393px no-repeat;
	height:17px;
	padding-left:17px;
	margin-right:5px;
	display:block;
	float:left;
}

#twit11{
	background:url(icons000.png) 0px -413px no-repeat;
	height:17px;
	padding-left:17px;
	margin-right:5px;
	display:block;
	float:left;
}

#twit12{
	background:url(icons000.png) 0px -434px no-repeat;
	height:17px;
	padding-left:17px;
	margin-right:5px;
	display:block;
	float:left;
}



ul.private_cab li{
	padding-top:10px;
}

.friend_list_name{
	margin-top:5px;
	margin-right:250px;
}

.image {
	padding:1px;
	border:1px solid #E4E4E4;
}

.tooltip {
	display:none;
	font-size:11px;
	padding:5px;
	color:#000;	
	background:#D0EDFF;
	border:1px solid #356382;
	width:200px;
}

#tooltip_dif{
	font-size:11px;
	padding:5px;
	color:#000;	
	background:#D0EDFF;
	border:1px solid #356382;
	width:300px;
	position:absolute;
	left:10px;
	bottom:0px;
	display:none;
}

/* jquery.autocomplete.css start */
.ac_results {
	padding: 0px;
	border: 1px solid #3FAADE;
	background-color: #F9F9F9;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
	text-align:left;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;	
}

.ac_loading {
	background: white url('indicato.gif') right center no-repeat;
}

.ac_odd {
	background-color: #ECEEE1;
}

.ac_over {
	background: #0890CF;
	color:white;
}
/* jquery.autocomplete.css end */



.filter_div {
	padding : 5px;
	float : right;
}
.filter_div a {
	font-size:14px;
}

.filter_block td {
	padding : 3px;
}

#help2 {
	position:absolute;
}
#small_menu_div {
	height:24px;
}

#orange_block_sub_div {
	height:88px;
}

/*
.content p {
	font: 1.082em/1.53em Verdana,sans-serif;
}
.content b {
	font: 1.33em Verdana,sans-serif;
}*/

.content p {
	padding-top:10px;
}


.search_tab{
	width:100%;
	
}

.left_st{
	width:75%;
	margin-right:5%;
	float:left;
}

.right_st{
	width:20%;
	float:left;
}

.right_st #search_but{
	width:100%;	
}

label.small {
	font-size: 12px;
}

#main_info_block{
	position:relative;
}


.close_blue { 
	background-image:url(close_bl.png);
	position:absolute;
	right:11px;
	cursor:pointer;
	height:23px;
	width:23px;
	z-index:2000;
}

.header_title{
	font-size:25px;
	margin-bottom:18px;
	display:block;
}


.wiki_small{
	background:url(wiki_sli.png) left top no-repeat;
	cursor:pointer;
	padding-left:12px;
}

.wiki_small:hover{
	background:url(wiki_sli.png) left top no-repeat;
}

.wiki{
	background:url(wiki_sma.png) left top no-repeat;
	cursor:pointer;
	padding-left:20px;
}

.wiki:hover{
	background:url(wiki_sma.png) left top no-repeat;
}

/*USER SEARCH*/
.u_search_ul li{
	padding-top:10px;
}

.u_search_item{
	padding:0x 3px 0px 3px;
}

.u_search_table td{
	padding-bottom:3px;
	padding-top:2px;
}

.u_search_table input{
	width:130px;
}

.step3{
	width:1px;
	height:3px;
}

.clean{
	text-decoration:none;
}

.u_cat_tit span{
	margin-right:3px;
}

.blue_block_small{
	background:#D1EDFF;
	padding:8px 16px 8px 16px;	
}

.blue_block_small div.delim{
	height:1px;
	border-top:1px dotted #fff;
	margin-top:10px;
	margin-bottom:10px;
}

ul.get_book {
	margin: 5px;
}
.get_book li {
	margin-bottom:10px;
}